
Asian Stanley. International Limited - Project progress work #1081

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

[Internal Design]

11 Aug 2025 14:50 - Siriporn Nimitmuenwai

Status: Closed Start date: 05 May 2025

Priority: Normal Due date: 04 Jul 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 225.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 09 Sep 2025 15:28 - Siriporn Nimitmuenwai

- Due date changed from 19 Jun 2025 to 04 Jul 2025

- Status changed from New to In Progress

- Start date changed from 01 May 2025 to 05 May 2025

- % Done changed from 0 to 100

- Estimated time set to 225.00 h

#2 - 06 Oct 2025 13:04 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

#3 - 04 Nov 2025 16:27 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
